sanjayws

Member

Last active last year

  1. last year
    Mon Apr 23 02:30:58 2018
    sanjayws posted in Reporting on presence changes.

    If you currently use fop2+asternic it should report pause reasons. You can also see it in realtime if you enabled the custom pauses option.

  2. Mon Apr 23 02:25:59 2018

    Did you open port tcp 4445?

  3. Mon Apr 23 02:23:00 2018
    sanjayws started the conversation Lack support on your products.

    Require support.

    Dear support, we've been purchasing may copies of Asternic and Fop2 recently and one of customer has been having issues since beginning of the year. We are using Asternic 2.2.4 and it is riddled with bugs, even basic calculations are broken. We also have odd problems with latest FOP2 such as broken extension statuses as it remains "hung", only a restart works. We also purchased support hours and even developer licenses, we do not get any responses on those too. You keep collecting money but not even giving us licenses or procedure to use those (devel) license and proper paid professional support.

    I understand bugs happen but we are not getting prompt support from your organization and its hurting our customers and their business and ours as well. We feel that it's a hit or miss with support, sometimes you guys reply most of the time not. It's like we have to gamble with these two products. You always claim that you do support but its not the case, i tried contacting you on google chat, email, facebook, twitter, you name it, you either don't respond or tell us to contact a non-responsive support channel.

    My questions are:

    1. Are you guys still committed to continuing these products and supporting them?
    2. How do we gather proper and prompt support from you for long standing cases as well as current ones?

    Thanks
    Sanjay

  4. 9 years ago
    Tue Dec 8 13:35:09 2009

    Hello,

    The problem is with the lenny package that was made with an upgraded CPAN. You might want to try with the etch package. If that fails, try to catch me online and I can point you to a debian lenny beta that it will (hopefully) work for you.

    Best regards,

    Will there be a future support for Lenny? It's hardly a solution to go with etch when our clients are mostly on lenny. :(

  5. Sun Dec 6 17:25:51 2009
    sanjayws started the conversation FOP2 start issue.

    Hi guys,

    I am new to FOP2 and just trying it out on FreePBX 2.6, Asterisk 1.6 and on Debian 5.0.3.

    I got to the install bit, but when i run

    #  /usr/local/fop2/fop2_server

    I get:

    dualvar is only available with the XS version of Scalar::Util at /usr/local/lib/perl/5.10.0/Compress/Zlib.pm line 9
    BEGIN failed--compilation aborted at /usr/local/lib/perl/5.10.0/Compress/Zlib.pm line 9.
    Compilation failed in require at -e line 359.

    I tried looking for hours without any luck even in this forum, there were some suggestions but they didnt seem to work.

    Amazing product but only if i can get this out of the way.

    Much appreciated.